import React from 'react';
export default function CurrencyFranc(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M290-120v-130h-90v-60h90v-530h430v60H350v270h330v60H350v140h160v60H350v130z" })));
}
